function FileData_Pairs(x)
{
x.t("describes","integrating");
x.t("built-in","jms");
x.t("ssl","tibco");
x.t("sample","built-in");
x.t("sample","tibco");
x.t("jms","run");
x.t("enterprise","message");
x.t("ems","run");
x.t("ems","using");
x.t("sun","java");
x.t("integrating","sun");
x.t("integrating","tibco");
x.t("chapter","describes");
x.t("chapter","integrating");
x.t("tibco","enterprise");
x.t("tibco","ems");
x.t("tibco","software");
x.t("message","service");
x.t("java","system");
x.t("application","server");
x.t("topics","run");
x.t("system","application");
x.t("service","sun");
x.t("run","mdb");
x.t("using","ssl");
x.t("mdb","sample");
x.t("server","chapter");
x.t("server","topics");
}
